<footer class="row row-cols-1 row-cols-sm-2 row-cols-md-5 py-5 my-5 border-top">
  <div class="col mb-3">
    <a href="/" class="d-flex align-items-center mb-3 link-dark text-decoration-none">
      <img src="/assets/images/logo-light.png" alt="Footer logo" width="200" />
    </a>
    <p class="text-muted text-justify">
      World Conquer Online is a not official private server for the popular MMORPG Conquer Online (registered at
      99.com). The server is being developed with C# and .NET 7.0.
    </p>
  </div>

  <div class="col mb-3">
    <h5>Common</h5>
    <ul class="nav flex-column">
      <li class="nav-item mb-2"><a href="#" class="nav-link p-0 text-muted">Home</a></li>
      <li class="nav-item mb-2"><a href="#" class="nav-link p-0 text-muted">Register</a></li>
      <li class="nav-item mb-2"><a href="#" class="nav-link p-0 text-muted">Download</a></li>
      <li class="nav-item mb-2"><a href="#" class="nav-link p-0 text-muted">Getting started</a></li>
    </ul>
  </div>

  <div class="col mb-3">
    <h5>Statistics</h5>
    <ul class="nav flex-column">
      <li class="nav-item mb-2"><a href="#" class="nav-link p-0 text-muted">Top Players</a></li>
      <li class="nav-item mb-2"><a href="#" class="nav-link p-0 text-muted">Top Professions</a></li>
      <li class="nav-item mb-2"><a href="#" class="nav-link p-0 text-muted">Top Nobility</a></li>
      <li class="nav-item mb-2"><a href="#" class="nav-link p-0 text-muted">Top Guild</a></li>
      <li class="nav-item mb-2"><a href="#" class="nav-link p-0 text-muted">Top Clan</a></li>
    </ul>
  </div>

  <div class="col mb-3">
    <h5>Purchase</h5>
    <ul class="nav flex-column">
      <li class="nav-item mb-2"><a href="#" class="nav-link p-0 text-muted">Shop</a></li>
      <li class="nav-item mb-2"><a href="#" class="nav-link p-0 text-muted">VIP Benefits</a></li>
      <li class="nav-item mb-2"><a href="#" class="nav-link p-0 text-muted">Credit</a></li>
    </ul>
  </div>

  <div class="col mb-3">
    <h5>Help</h5>
    <ul class="nav flex-column">
      <li class="nav-item mb-2"><a href="#" class="nav-link p-0 text-muted">News</a></li>
      <li class="nav-item mb-2"><a href="#" class="nav-link p-0 text-muted">Guides</a></li>
      <li class="nav-item mb-2"><a href="#" class="nav-link p-0 text-muted">Forum</a></li>
      <li class="nav-item mb-2"><a href="#" class="nav-link p-0 text-muted">Support</a></li>
      <li class="nav-item mb-2"><a href="#" class="nav-link p-0 text-muted">About Us</a></li>
    </ul>
  </div>

  <div class="col-md-12 text-center">
    <p class="text-muted">&copy; FTW Masters - Some rights reserved. 2023</p>
  </div>
</footer>
